
PENGADIAN EMAS - Bug #14877

[UAT] [iOS] [Registration - Complete Additional Information - Filled] UI Issue ###8948

24 November 2022 10:23 AM - yap chekying

Status: Closed Start date: 24 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Update ver 4.07(16), User ID: uatmdl21

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/3da3e996-2e58-4ed5-a1a2-9ec23c832b30

1.

Issue: The header font size is too big

Expectation: Please reduce the font size

2.

Issue: Input form title is too big and the distance between the input field is too far

Expectation: Please reduce the font size and reduce the distance

3.

Issue: Font size is too big and the distance to the line is too far

Expectation: Please reduce the font size and reduce the distance

History

#1 - 24 November 2022 12:53 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 25 November 2022 09:47 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 9.46.08 AM.jpeg added

- Status changed from Resolved to Pending Close

#3 - 30 November 2022 09:10 AM - yap chekying

- File 8948_1.png added

- File 8948_2.png added

- File 8948_3.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(20)

Please check the XD link attached and match all the specification for each component
#4 - 30 November 2022 02:37 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 01 December 2022 01:44 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 07 December 2022 12:40 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8948.png 375 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 9.46.08 AM.jpeg 50.9 KB 25 November 2022 yap chekying

8948_1.png 154 KB 30 November 2022 yap chekying

8948_2.png 155 KB 30 November 2022 yap chekying

8948_3.png 154 KB 30 November 2022 yap chekying
